.banner_con {
    margin: 0 auto;
    padding-top: 194px;
    width: 1200px;
}
.banner_title {
    font-size: 38px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    margin-bottom: 23px;
    color: #3A3D4B;
}
.banner_detail {
    width: 460px;
    font-size: 20px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #53586C;
    line-height: 30px;
}
.banner_detail_M{
    width: 540px;
}
.banner_detail_L{
    width: 600px;
}

.main_con {
    padding: 70px 0;
    background: #FFFFFF;
    height: 490px;
}
.main .main_con:nth-child(2n+1){
    background: url("../img/solution/bg.webp") no-repeat;
    background-size: 100% 100%;
}
.main_view {
    margin: 0 auto;
    width: 1200px;
}
.main_detail {
    display: flex;
    align-items: center;
}

.con_box{
    width: 573px;
    padding: 32px 0 0 36px;
    position: relative;
}
.con_box .mark{
    position: absolute;
    top: 0;
    left: 0;
}

.con_icon {
    width: 570px;
    height: 350px;
    margin-right: 60px;
}
.con_icon.con_icon_right{
    margin: 0 0 0 60px;
}

.con_title {
    padding-bottom: 18px;
    font-size: 22px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #3A3D4B;
    line-height: 38px;
    border-bottom: 1px solid #EBECED;
    position: relative;
}
.con_title::after{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 60px;
    height: 4px;
    background: #3A3D4B;
}

.con_detail {
    font-size: 16px;
    padding-top: 18px;
    line-height: 26px;
    font-weight: 400;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #3A3D4B;
}

.main_lastDetail {
    margin-bottom: 12px;
}